/**/.comp_header_text1
{font-family:Verdana,Arial,Helvetica;font-size:11px;color:#333333;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.comp_header_text2
{font-family:Verdana,Arial,Helvetica;font-size:14px;color:#333333;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.comp_text_text3
{font-family:Verdana,Arial,Helvetica;font-size:11px;color:#333333;font-weight:normal;font-style:normal;text-decoration:none;}
/**/.comp_line_bg1
{background-color:#cccccc;}
/**/.comp_inputboxes_input1
{font-family:Verdana,Arial,Helvetica;font-size:11px;color:#333333;background-color:#ffffff;border-color:#000000;border-width:1;border-style:solid;}
/**/.comp_link_hlink1:link
{font-size:11px;font-family:Arial,Verdana,Times;color:#333333;font-weight:normal;font-style:normal;text-decoration:underline;}
/**/.comp_link_hlink1:visited
{font-size:11px;font-family:Arial,Verdana,Times;color:#333333;font-weight:normal;font-style:normal;text-decoration:underline;}
/**/.comp_link_hlink1:active
{font-size:11px;font-family:Arial,Verdana,Times;color:#333333;font-weight:normal;font-style:normal;text-decoration:underline;}
/**/.comp_link_hlink1:hover
{font-size:11px;font-family:Arial,Verdana,Times;color:#666666;font-weight:normal;font-style:normal;text-decoration:none;}
/**/.member_header_text1
{font-family:Verdana,Arial,Helvetica;font-size:11px;color:#333333;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.member_text_text2
{font-family:Verdana,Arial,Helvetica;font-size:11px;color:#333333;font-weight:normal;font-style:normal;text-decoration:none;}
/**/.member_header_text3
{font-family:Verdana,Arial,Helvetica;font-size:11px;color:#000000;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.member_header_text4
{font-family:Verdana,Arial,Helvetica;font-size:11px;color:#cc0000;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.member_inputboxes_input1
{font-family:Verdana,Arial,Helvetica;font-size:11px;color:#333333;background-color:#ffffff;border-color:#000000;border-width:1;border-style:solid;}
/**/.store_header_text1
{font-family:Arial,Verdana,Times;font-size:11px;color:#333333;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.store_header_text2
{font-family:Arial,Verdana,Times;font-size:12px;color:#cc0000;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.store_text_text3
{font-family:Arial,Verdana,Times;font-size:11px;color:#333333;font-weight:normal;font-style:normal;text-decoration:none;}
/**/.store_header_text4
{font-family:Arial,Verdana,Times;font-size:20px;color:#000000;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.store_price_text5
{font-family:Arial,Verdana,Times;font-size:11px;color:#cc0000;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.store_header_text6
{font-family:Arial,Verdana,Times;font-size:12px;color:#333333;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.store_header_text7
{font-family:Arial,Verdana,Times;font-size:12px;color:#333333;font-weight:normal;font-style:normal;text-decoration:none;}
/**/.store_header_text8
{font-family:Arial,Verdana,Times;font-size:11px;color:#333333;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.store_inputboxes_input1
{font-family:Arial,Verdana,Times;font-size:11px;color:#333333;background-color:#ffffff;border-color:#000000;border-width:1;border-style:solid;}
/**/.store_link_hlink1:link
{font-size:11px;font-family:Arial,Verdana,Times;color:#000000;font-weight:bold;font-style:normal;text-decoration:underline;}
/**/.store_link_hlink1:visited
{font-size:11px;font-family:Arial,Verdana,Times;color:#000000;font-weight:bold;font-style:normal;text-decoration:underline;}
/**/.store_link_hlink1:active
{font-size:11px;font-family:Arial,Verdana,Times;color:#000000;font-weight:bold;font-style:normal;text-decoration:underline;}
/**/.store_link_hlink1:hover
{font-size:11px;font-family:Arial,Verdana,Times;color:#000000;font-weight:bold;font-style:normal;text-decoration:none;}
/**/.store_line_bg1
{background-color:#cccccc;}
/**/.store_line_bg2
{background-color:#cc0000;}
/**/.store_line_bg3
{background-color:#000000;}
/**/.store_line_bg4
{background-color:#eeeeee;}

